@CHARSET "UTF-8";

#page{
	margin: 0 auto;
	width: 561px;
	line-height:1.4;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',
	'メイリオ','Meiryo','ＭＳ Ｐゴシック';
	font-size: 14px;
}

#header{
	background-image: url(../img/sumplan_header.png);
	width: 561px;
	height: 295px;
	display: block;
	margin: 10px auto 30px auto;
}

#header h1{
	font-size:x-small;
}
#menu{
	width:561px;
	height: 21px;
}

#menu a{
	margin-left:26px;
	margin-bottom: 0px;
	height: 20px;
	text-decoration: none;
	color: #1A1A1A;
	font-weight: bold;
}

#line{
	width:100%;
	border-bottom:2px solid #182c5b;
}
#menu img{ 
	vertical-align:bottom
}

#company img{
	margin-left:20px;
	margin-top:25px;
}
.h4-t{	background-color: #182c5b;
	background: linear-gradient(90deg, rgb(24, 44, 91),  80%, rgb(255, 255, 255));
	padding: 5px;
	width: 280px;
	color: #fff;
	margin-bottom: 0;
	margin-left: 20px;
}
#company h4{
	margin-top: 50px;
}

#company2{
	border:2px solid #182c5b;
	padding: 20px 10px;
}


#company2 tr{
}

#company2 th{
	white-space: nowrap;
	width: 100px;
	text-align:left;
}

#company2 th,#company2 td{
	padding: 10px 0;
}

th.place{
	vertical-align:top;
}

th.project{
	vertical-align:top;
}

#company2 td{
	padding-left: 15px;
	vertical-align:middle;
}

#security img{
	margin-left:20px;
	margin-top:25px;
}

#security h4{
	margin-top: 50px;
}

#security2{
	border:2px solid #182c5b;
	padding-bottom: 15px;
	padding-right:15px;
	padding-left:15px;
}

#security2 dt {
	margin-bottom: 5px;
}

#security2 dd {
	margin-left: 0;
}

#signature{
#	text-align:right;
	margin-top:15px;
}

#security_policy{
	margin-top:10px;
}

#security li{
	margin-bottom:20px;
}

#personal img{
	margin-left:20px;
	margin-top:25px;
}

#personal h4{
	margin-top: 50px;
}

#personal2{
	border:2px solid #182c5b;
	padding-bottom: 30px;
	padding-left:15px;
	padding-right:15px;
}

#personal2 dt {
	margin-bottom: 5px;
}

#personal2 dd {
	margin-left: 0;
}

#signature2{
#	text-align:right;
	margin-top:15px;
}

#personal_policy{
	margin-top:10px;
}

#personal li{
	margin-bottom:20px;
}

#sitemap img{
	margin-left:20px;
	margin-top:25px;
}

#sitemap h4{
	margin-top: 50px;
}

#sitemap2{
	border:2px solid #182c5b; 
	line-height:200%;
}

#sitemap2 ul{
	list-style:none;
}

#sitemap2 a{
	text-decoration: none;
}

#pagetop img{
	margin-top:10px;
}

#pagetop a{
	margin-left: 450px;
}

#footer{
	width: 561px;
	margin-top:30px;
}

#footer h1{
	font-size:x-small;
	text-align:right;
}

li.hom{
	
}

li.com{
	background-image:url(../img/rule_left.png);
	background-repeat:no-repeat;
	padding-left:40px;
}

li.inq{
	background-image:url(../img/rule_left.png);
	background-repeat:no-repeat;
	padding-left:40px;
}

li.sec{
	background-image:url(../img/rule_left.png);
	background-repeat:no-repeat;
	padding-left:40px;
}

li.per{
	background-image:url(../img/rule_left_floor.png);
	background-repeat:no-repeat;
	padding-left:40px;
}
